/* Add here all your css styles (customizations) */
#logo-footer{width: 100px; height: auto;}

.shadow{text-shadow: 0px 0px 1.5px rgba(0, 0, 0, 1) !important;}
.shadow-g{text-shadow: 0px 0px 1.5px rgba(119, 119, 119, 1) !important;}

.palatino{font-family: "Open Sans", Palatino Linotype, sans-serif; }

.inlinep{display: inline-block !important;}

.invalid{font-size: 12px !important; display: block;}


/*Parallax Counter v4
------------------------------------*/
.parallax-counter-v4 {
  z-index: 1;
  height: auto;
  padding: 30px 0;
  overflow: hidden;
  text-align: center;
  position: relative;
  background: url(../img/bg/19.jpg) 50% 0 fixed;
}

.parallax-counter-v4:after {
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
  content: " ";
  height: 100%;
  text-align: center;
  position: absolute;
  background: rgba(0,0,0,0.5);
}

.parallax-counter-v4 i {
  color: #fff;
  display: block;
  font-size: 50px;
  margin-bottom: 20px;
}

.parallax-counter-v4 span.counter {
  color: #fff;
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 10px;
}

.parallax-counter-v4 h4 {
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  text-transform: uppercase;
}

/*--------------------------------------------------*/


.parallax-Bg {
  width: 100%;
  height: auto;
  padding: 50px 0;
  position: relative;
  background: url(../img/twitter-bg.jpg) repeat fixed;
  background-size: cover;
}

.parallax-Bg:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  background: rgba(0,0,0,0.5);
}